
Sektion Wallis / section valaisan - Task / Tâche #3581

Behördentransparenz auf Gemeindeebene (vorläufig nur Oberwallis)

21 August 2012 18:23 - sinnfrei

Status: Closed Start date: 21 August 2012

Priority: Low Due date: 26 February 2014

Assignee: sinnfrei % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:    

Description

kürzlich habe ich im Auftrag der Freidenker Wallis eine umfrage bei allen oberwalliser gemeinden gestartet. Der rücklauf war zwar

nicht gross, doch die resultierenden informationen sind interessant (siehe Liste im Anhang)

ich habe nun alle webseiten der gemeinden durchgeforstet, die nicht geantwortet haben: bei einigen konnte ich nun bereits die

Jahresrechnungen für 2011 finden. allerdings fehlen mir zuverlässige daten zu der anzahl der steuerpflichtigen je Gemeinde um

Pro-Kopf-Auswertungen zu machen.

nun habe ich ein schreiben im Namen der Freidenker (siehe Anhang) an den staat vorbereitet indem ich auf all die gemeinden

hinweise, welche keine jahresrechnungen online veröffentlicht haben. auch mein problem mit der anzahl der steuerpflichtigen

spreche ich dort an in der hoffnung, ich würde dann zumindest diese angaben bereits vom staat erhalten.

seid ihr interessiert daran, diese Anfrage ebenfalls als Piraten zu unterstützen (in Bezug auf Behördentransparenz), bzw haltet ihr es

für sinnvoll, wenn ich beispielsweise bei der Anfrage noch "Kopie an Christian Schnidrig Piratenpartei" o. ä. ergänze um der

Empfängerin deutlich zu machen, dass es auch von politischem interesse sein könnte? falls es strategisch sinnvoll ist, anders

vorzugehen, hoffe ich auf eure inputs!

History

#1 - 21 August 2012 18:25 - sinnfrei

- File Brief_O?ffentlicheInformationOberwalliserGemeinden.doc added

#2 - 21 August 2012 19:17 - COBRA

Bin auf alle Fälle dafür, dass unsere Sektion dies vollumfänglich unterstützt.

#3 - 21 August 2012 23:03 - dataCore

Ich auch! Gehört unterstützt und entspricht (nebenbei) unserem Parteiprogramm :)

#4 - 28 August 2012 09:30 - absturztaube

Ich bin auch dafür.

#5 - 19 December 2012 17:52 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#6 - 11 January 2013 17:10 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#7 - 15 January 2013 15:56 - sinnfrei

Wir haben eine Empfangsbestätigung mit Bitte um Geduld erhalten, in welcher Frau Sury auf die Budgetkürzung hinweist.

#8 - 25 January 2013 18:17 - admin

- Assignee set to dataCore

Assign unassigined ticket to project leader

#9 - 11 February 2013 00:01 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 14 February 2013 00:01 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 14 February 2013 14:39 - dataCore

- Due date changed from 16 February 2013 to 26 February 2014

#12 - 17 March 2013 09:43 - sinnfrei

- Status changed from Needs Work to Done

#13 - 17 March 2013 09:50 - admin

- Assignee changed from dataCore to sinnfrei

Automaticaclly enforce assigned-to to the author of the ticket

#14 - 16 April 2013 09:50 - admin

- Status changed from Done to Closed

Automatically close after 30 days

#15 - 15 July 2014 16:00 - sinnfrei

- File 20140714_Anfrage_Staatskanzlei_Kultuskosten.pdf added

- Target version set to Existierende/Funktionierende Datenschutz- und GIDA Behörde

Hab die Anfrage noch einmal gestellt; in Namen des Initiativkomitees, der Freidenker und der Piraten.

#16 - 15 July 2014 16:02 - sinnfrei

- File 20140704_Anfrage_Staatskanzlei_GesuchKirchen.pdf added

Habe im Namen der FVS VS die Anfrage für Einsicht in das Gesuch der öffentlich-rechtlichen Kirchen erneut gestellt:

#17 - 23 July 2014 14:44 - sinnfrei

- Target version changed from Existierende/Funktionierende Datenschutz- und GIDA Behörde to 20140804 Mumble Meeting

Status nach Sitzung mit Fanti:

Fanti wird diesbezüglich die Freidenker und das Initiativkomitee kontaktieren. Fanti wird die Vereinigung der Gemeinden darum bitten wird, solche

Daten künftig zur Verfügung zu stellen. Er wird ausserdem eine Schulung und einen Leitfaden für Gemeinden erstellen.

#18 - 20 August 2014 09:45 - sinnfrei

- File 20140820_Anfrage_Bundesamt_für_Statistik_KultuskostenGemeindenWallis.pdf added

- File 20140820_Anfrage_Statistik_Finanzausgleich_SteuerpflichtigeGemeindenWallis.pdf added

- File 20140722_Antwort_Staatskanzlei_ProKopf_Kultuskosten.pdf added

Wir haben von der Staatskanzlei die Antwort erhalten, dass wir uns an die Dienststelle für Statistik und Finanzausgleich und an das Bundesamt für

Statistik zu wenden haben um die Pro-Kopf-Kultuskosten in Erfahrung zu bringen. Ich habe für die Freidenker bereits vor 4 Jahren genau diese

Dienststellen für die Zahlen kontaktiert und habe keine Infos erhalten. Mal sehen ob es jetzt klappt. Anfragen an die beiden Dienststellen gehen heute

- wie immer eingschrieben - raus.

Bezüglich des Gesuches der Kirchen für finanzielle Unterstützung an den Staatsrat haben wir immer noch keine klaren Rückmeldungen erhalten; der

Verdacht, dass diese Gesuche nie gestellt wurden, erhärtet sich damit...Dies würde bedeuten, dass die öffentlich-rechtlich anerkannten Kirchen seit

mehreren Jahren ohne gesetzliche Grundlage öffentliche Gelder erhalten hätten.

#19 - 20 August 2014 16:23 - sinnfrei

- Target version changed from 20140804 Mumble Meeting to 20140901 Mumblemeeting
#20 - 01 October 2014 17:37 - sinnfrei

- File Envoi_DIPP_2010_Freidenker_Piratenpartei_08.09.14.xls added

- File Envoi_DIPP_2011_Freidenker_Piratenpartei_08.09.14.xls added

- File Envoi_DIPP_2012_Freidenker_Piratenpartei_08.09.14.xls added

- File Envoi_DIPP_2013_Freidenker_Piratenpartei_08.09.14.xls added

- Target version changed from 20140901 Mumblemeeting to 20141013 Mumble Meeting

Ein paar Daten sind schon da, diejenige von den Kultuskosten fehlen noch.

#21 - 13 October 2014 20:25 - sinnfrei

- Priority changed from Normal to Low

- Target version deleted (20141013 Mumble Meeting)

Files

Liste_Adressen_Oberwalliser_Gemeinden.xlsx 19.8 KB 21 August 2012 sinnfrei

Brief_O?ffentlicheInformationOberwalliserGemeinden.doc 53 KB 21 August 2012 sinnfrei

20140714_Anfrage_Staatskanzlei_Kultuskosten.pdf 80.6 KB 15 July 2014 sinnfrei

20140704_Anfrage_Staatskanzlei_GesuchKirchen.pdf 25.2 KB 15 July 2014 sinnfrei

20140820_Anfrage_Bundesamt_für_Statistik_KultuskostenGemeindenWallis.pdf170 KB 20 August 2014 sinnfrei

20140820_Anfrage_Statistik_Finanzausgleich_SteuerpflichtigeGemeindenWallis.pdf171 KB 20 August 2014 sinnfrei

20140722_Antwort_Staatskanzlei_ProKopf_Kultuskosten.pdf 152 KB 20 August 2014 sinnfrei

Envoi_DIPP_2010_Freidenker_Piratenpartei_08.09.14.xls 48.5 KB 01 October 2014 sinnfrei

Envoi_DIPP_2011_Freidenker_Piratenpartei_08.09.14.xls 46 KB 01 October 2014 sinnfrei

Envoi_DIPP_2012_Freidenker_Piratenpartei_08.09.14.xls 57 KB 01 October 2014 sinnfrei

Envoi_DIPP_2013_Freidenker_Piratenpartei_08.09.14.xls 43.5 KB 01 October 2014 sinnfrei
